

    body { background-color: #ffffff;
           margin-top: 40px;
		   margin-left: 5%;
		   margin-right: 5%;
		   margin-bottom: 20px; 
           font-family: Times, Times New Roman, serif; 
	       font-size: 13pt;
           }
		   
	  td { font-size: 13pt; }

      .smallfont { font-size: 12pt; }

	 .pagebreak {page-break-after: always}


/*
     FILE ARCHIVED ON 04:14:24 Dec 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:55:52 Mar 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.611
  load_resource: 364.88
  PetaboxLoader3.resolve: 285.958
  PetaboxLoader3.datanode: 49.484 (2)
  loaddict: 29.643
*/